Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Wed, 27 Jan 2021 12:05:15 -0500

Chat transcript

	
		
			Name: Lee Phillippi
		
			E-mail: [email-masked]

	Vincent Wed, 01/27/21 08:56:05 am America/Los_Angeles
	
		Hello. How may I help you?
	
		Are we still connected?

	Lee Phillippi 08:59:36 am
	
		I'm interested in a dedicated server at one of your Los Angeles data centers.  Download speed is my concern.  My current provider is slow and unreliable. Do you have any download links that can be used to test performance?

	Vincent 08:59:53 am
	
		Sure, I can get one of our Sales expert to get in touch with you with more information.

May I know your phone number?

	Lee Phillippi 09:00:27 am
	
		Email is best.  Phones are 20th century.

	Vincent 09:01:04 am
	
		Okay, Just let me know if you have any configuration in mind?

	Lee Phillippi 09:01:35 am
	
		E3-1220 v1 - Windows Edition

	Vincent 09:02:01 am
	
		Okay, thank you for all the details
	
		I have forwarded your request to our sales expert and soon someone will get back to you with a quote.
	
		Is there anything else I can help you with today?

	Lee Phillippi 09:02:50 am
	
		After I purchase, how long does it take until the server is available?

Billing is monthly via credit card/

	Vincent 09:03:53 am
	
		Unfortunately, we're not a general helpdesk. But I request you to allow us sometime and our team will get back to you will all the information
	
		Is that okay with you?

	Lee Phillippi 09:04:10 am
	
		Sure

	Vincent 09:04:52 am
	
		Your patience is appreciated
	
		It was nice talking to you. Have a great day, goodbye!

	System 09:04:57 am
	
		You archived the chat

	8m 52s

Chat has been opened from website: https://www.colocationamerica.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com